.album-card-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    height: 100%;
    width: 100%;

    padding: 15px;
}

.album-card-row {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

    height: 300px;
    width: 100%;

    margin-top: 30px;
    padding-bottom: 60px;
}

.album-card-empty {
    height: 250px;
    width: 25vw;

    padding: 24px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.album-card  {
    height: 300px;
    width: 25vw;

    padding: 24px;
    margin-top: 50px;
    margin-bottom: 50px;

    border-radius: 20px;
    box-shadow: 0 28px 28px rgba(255, 255, 255, 0.2);
}

.artwork {
    border-radius: 120px;
    display: block;
    margin: auto;
    height: 150px;
    width: 150px;
}

.album-info {
    text-align: center;
    z-index: 1;
}

.title {
    font-weight: 700;
    margin-bottom: 4px;
}

.artist {
    font-weight: 300;
    margin-top: 0;
}

.artist:hover {
    text-decoration: underline;
    cursor: pointer;
}